首页 > 其他 > 详细

请自行检查是否安装VC9运行库??

时间:2018-10-15 23:54:59      阅读:109      评论:0      收藏:0      [点我收藏+]

标签:开启   以及   html   jpg   信任   占用   服务   分享图片   密码   

phpStudy是一款PHP调试环境的程序集成包,该程序包集成最新的Apache+PHP+MySQL+phpMyAdmin+ZendOptimizer,一次性安装,无须配置即可使用,是非常方便、好用的PHP调试环境。

1、程序自带FTP服务器,支持多用户,无需再安装FTP服务器。自带网站挂马监视器,随时记录文件的修改情况,让挂马文件无处可逃。

2、启动失败,原因一是防火墙拦截,二是80端口已经被别的程序占用,如IIS,迅雷等;三是没有安装VC9运行库,php和apache都是VC9编译。解决以上三个问题,99%能一次性安装成功。

3、为了减少出错安装路径不得有汉字,如有防火墙开启,会提示是否信任httpd、mysqld运行,请选择全部允许。

技术分享图片

4、由于牵扯到注册服务、自解压等,个别弱智傻X杀毒卫士会误报病毒,不放心的可以安装后自行扫描。

技术分享图片

5、缺少VC9运行库,可以到下面地址下载相应的运行库。
32位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=5582
64位的VC9运行库下载:http://www.microsoft.com/zh-CN/download/details.aspx?id=15336

6、不是管理员administrator的用户,请右键以管理员身份运行。牵扯到服务进程的管理必须以管理员身份运行。

7、端口问题无法启动时,请使用菜单『强制启动端口』进行端口检测,尝试启动。最重要的一点,你的机子一定要安装VC9运行库,phpStudy安装路径不得有汉字。

提示:MySQL数据库用户名及密码皆为root,安装完成后为了安全请重新设置,安装过程中如有防火墙开启请添加相应的信任,一般为httpd、mysqld-nt运行,以及端口80、3306,否则无法运行。

https://www.cnblogs.com/iosandphp/p/5578994.html

请自行检查是否安装VC9运行库??

标签:开启   以及   html   jpg   信任   占用   服务   分享图片   密码   

原文:https://www.cnblogs.com/lxwphp/p/9795388.html

(0)
(0)
   
举报
评论 一句话评论(0
0条  
登录后才能评论!
© 2014 bubuko.com 版权所有 鲁ICP备09046678号-4
打开技术之扣,分享程序人生!
             

鲁公网安备 37021202000002号